ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "84cabeb2-3450-4961-a85f-78d022b0ae80"
    Код: "000811035"
    UIDСценария: "c3adf592-40ef-4509-84b9-05409b22d1ec"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. 1С РМК. Варианты добавления маркированного товара"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. 1С РМК. Варианты добавления маркированного товара"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

